@charset "UTF-8";

.returnHome {
	color: #CF5E31;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}

.close {
	margin-bottom: 0px;
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #5f3a0c;
	background-image: url(../site/site_images/texture-5.jpg);
	background-repeat: repeat;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 1000px;
	background-color: #FFF;
	margin: 0 auto; 
	border: 1px solid #5f3a0c;
}

.header {
	background-color: #FFFAF2;
}

.content {
	padding: 10px 0;
	background-color: #FFFAF2;
	background-image: url(../site/site_images/watermark.gif);
	background-repeat: no-repeat;
	background-position: 290px 290px;
}


.footer {
	padding: 10px 0;
	background-color: #5f3c01;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.container .footer p {
	color: #fffaf2;
	font-size: 14px;
}
.quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	color: #cf5e31;
	font-weight: bold;
	padding-left: 55px;
	padding-right: 65px;
	margin-bottom: 0px;
}
.booktitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 0px;
	line-height: 21px;
}
.quoteattrib  {
	font-size: 15px;
	font-weight: bold;
	color: #cf5e31;
	padding-left: 125px;
	font-family: "Times New Roman", Times, serif;
}
.subinfo {
	color: #cf5e31;
}
.about {
	color: #cf5e31;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CF5E31;
	font-family: Georgia;
	font-size: 19px;
	font-style: italic;
	font-weight: bold;
	padding-left: 0px;
	line-height: 21px;
	padding-bottom: 10px;
	border-right-style: none;
	padding-right: 630px;
	border-top-style: none;
	border-left-style: none;
	margin: 0px;
}

</style>
